Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(60)

Unified Diff: third_party/pkg/di/scripts/travis/benchmark.sh

Issue 180873006: Update the Angular/DI tests to latest from github. (Closed) Base URL: https://dart.googlecode.com/svn/branches/bleeding_edge/dart
Patch Set: Review feedback Created 6 years, 10 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « third_party/pkg/di/scripts/env.sh ('k') | third_party/pkg/di/scripts/travis/build.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: third_party/pkg/di/scripts/travis/benchmark.sh
diff --git a/third_party/pkg/di/scripts/travis/benchmark.sh b/third_party/pkg/di/scripts/travis/benchmark.sh
new file mode 100755
index 0000000000000000000000000000000000000000..00cd8dfa1848409d2eb78a5325710d0f175917e4
--- /dev/null
+++ b/third_party/pkg/di/scripts/travis/benchmark.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+set -e
+. ./scripts/env.sh
+
+./run-benchmarks.sh
« no previous file with comments | « third_party/pkg/di/scripts/env.sh ('k') | third_party/pkg/di/scripts/travis/build.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698